SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

Glide_V5-DRI rpm build for : PLD. For other distributions click Glide_V5-DRI.

Name : Glide_V5-DRI
Version : 3.10.0 Vendor : 3Dfx Interactive Inc_
Release : 0.20010309.8 Date : 2002-06-26 15:45:11
Group : X11/Libraries Source RPM : Glide_V5-DRI-3.10.0-0.20010309.8.src.rpm
Size : 0.38 MB
Packager : PLD bug tracking system ( http://bugs_pld_org_pl/ )
Summary : Glide runtime for 3Dfx Voodoo4 and Voodoo5 boards
Description :
This library allows the user to use a 3dfx Interactive Voodoo4 or
Voodoo5 card under Linux with DRI support. The source support DRI or
non-DRI versions of Glide.

RPM found in directory: /mirror/ftp.pld-linux.org/dists/ra/PLD/i586/PLD/RPMS

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  Glide_V5-DRI-3.10.0-0.20010309.8.i586.rpm
     Search for other platforms
Glide_V5-DRI-3.10.0-0.20010309.8.sparc.rpm
Glide_V5-DRI-3.10.0-0.20010309.8.alpha.rpm
Glide_V5-DRI-3.10.0-0.20010309.8.ppc.rpm
Glide_V5-DRI-3.10.0-0.20010309.8.ia64.rpm
Glide_V5-DRI-3.10.0-0.20010309.8.s390.rpm

Provides :
Glide3-DRI
libglide3.so.3
libglide3.so.3(GCC.INTERNAL)
Glide_V5-DRI

Requires :
libX11.so.6
rpmlib(PayloadIsBzip2) <= 3.0.5-1
rpmlib(CompressedFileNames) <= 3.0.4-1
XFree86-libs
libc.so.6(GLIBC_2.1)
libXext.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
/sbin/ldconfig
glibc
libm.so.6(GLIBC_2.0)
libc.so.6
libm.so.6


Content of RPM :
/usr/lib/libglide3-v5.so
/usr/lib/libglide3.so.3.10.0
/usr/lib/libglide3x.so
/usr/lib/libglide3x_V5.so
/usr/share/doc/Glide_V5-DRI-3.10.0
/usr/share/doc/Glide_V5-DRI-3.10.0/glide_license.txt.gz